"use client";

import { useEffect } from "react";

type VersionLoggerProps = {
  version?: string;
};

export default function VersionLogger({ version }: VersionLoggerProps) {
  useEffect(() => {
    console.log("App Version", version);
  }, [version]);

  return null;
}
